/*---------------------------------------------------
CUSTOM GLOBAL SETTINGS
--------------------------------------------------*/
#Body {
background-size:cover !important;
background-repeat:no-repeat !important;
background-position: center top !important;
background: #B00707;
}

#header .row,  .ie7-hdr {
background:none !important;
}

.s_social {
padding-right:10px !important;
width:180px;
}

/*---------------------------------------------------
CUSTOM CONTAINER SETTINGS
--------------------------------------------------*/
.c_DNN6_Default,
.c_DNN6_Default_NoPadding {
background:#FADD00 !important;
border: 2px solid #FADD00 !important;
}
.c_DNN6_Default .c_DNN6_right,
.c_DNN6_Default_NoPadding .c_DNN6_right {
background:#FADD00 !important;
}
.c_DNN6_Default .c_DNN6_left,
.c_DNN6_Default_NoPadding .c_DNN6_left {
background:#FADD00 !important;
}


/*---------------------------------------------------
NEWS BANNER ROTATOR
--------------------------------------------------*/

.SimpleGray .thumbnails .thumb .title {
color:#000 !important;
font-family: 'Open Sans Condensed', sans-serif !important;
font-weight:700 !important;
font-size:16px !important;
}

.SimpleGray .thumbnails .selected .thumb .title {
color: #FFFFFF !important;
}

.SimpleGray .thumbnails .thumb p {
color:#000 !important;
font-family: 'Open Sans', sans-serif !important;
font-size:12px !important;
}

.SimpleGray .thumbnails .selected .thumb p {
color: #FFFFFF !important;
}

/*---------------------------------------------------
EASYDNN FIXES
--------------------------------------------------*/
#dnn_ctr749_ViewEasyDNNRotator_ctl00_pnlRotator {
margin-bottom:20px;
}

/*---------------------------------------------------
SPONSORS ROTATOR
--------------------------------------------------*/
.edr_carousel.NewsOne .wrapper .slider ul li > .box2 img {
border-radius:10px !important;
border:1px solid #9a9a9a !important;
}


/*---------------------------------------------------
BLOGTWO THEME
--------------------------------------------------*/
#EDN_BlogTwo.category_menu {
margin: 0px !important;
}
#EDN_BlogTwo .edn_module_box, #EDN_BlogTwo.tag_cloud, 
#EDN_BlogTwo.calendar .callendar_table_container, #EDN_BlogTwo.calendar .archive_list {
margin-bottom: 0px !important;
}

/*---------------------------------------------------
FIXTURE
--------------------------------------------------*/
.feature-cal a {
text-decoration:none !important;
}
.feature-cal-details {
width:192px !important;
float:none !important;
}
.feature-cal-details a {
font-family: 'Open Sans Condensed', sans-serif !important;
font-weight:700 !important;
font-size:18px !important;
color:#000 !important;
}

.feature-cal-details a:hover {
color:#00377b !important;
}

.feature-cal-eventdate a, .feature-cal-location a, .feature-cal-more a {
font-family: 'Open Sans', sans-serif !important;
font-size:14px !important;
font-weight:normal !important;
}

.feature-cal-more a {
font-size:12px !important;
text-decoration:underline !important;
}

.feature-cal-more a:hover {
text-decoration:none !important;
}

.feature-cal-month a {
color:#fff !important;
text-transform:uppercase !important;
}

.feature-cal-date a {
color:#000 !important;
}

/*---------------------------------------------------
SUBSCRIBE
--------------------------------------------------*/
.emailbg {background:url(/Portals/3/Images/Panels/email-bg2.png) no-repeat top center; height:200px;}
#EmailAddress {width:205px; height:23px; border-radius:4px;}
#emailsub-btn {
background:url(/Portals/3/Images/Buttons/signupbtn-latest.png) no-repeat;
height:31px;
width:201px;
border:none;
cursor:pointer;
}





